Show / Hide Table of Contents

# Delegate ToastGui.OnQuestToastDelegate

###### Namespace: Dalamud.Game.Internal.Gui

###### Assembly: Dalamud.dll

##### Syntax

    public delegate void OnQuestToastDelegate(ref SeString message, ref QuestToastOptions options, ref bool isHandled);

##### Parameters

Type | Name | Description
--- | --- | ---
SeString | message |
QuestToastOptions | options |
System.Boolean | isHandled |